Couldn't find a version matching "^2.0.2" for package "@ohos/crypto-js"

下载三方库httpclient时报错Couldn’t find a version matching “^2.0.2” for package “@ohos/crypto-js

Couldn't find a version matching "^2.0.2" for package "@ohos/crypto-js" -鸿蒙开发者社区

HarmonyOS
2024-05-10 18:19:44
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
dickhome

把.ohpmrc文件里仓库配置为registry=https://ohpm.openharmony.cn/ohpm/

先执行ohpm i @ohos/crypto-js

在执行ohpm i @ohos/httpclient

分享
微博
QQ
微信
回复
2024-05-11 10:11:18
相关问题
鸿蒙ets项目如何引用crypto-js?
2208浏览 • 1回复 待解决
加密算法(crypto-js)Arkts转化代码
203浏览 • 1回复 待解决
TabList find返回总为null的问题请教
5714浏览 • 5回复 待解决
API version 8 does not support the Stage model
5680浏览 • 1回复 待解决
stagemode 模式下如何获取version信息?
569浏览 • 0回复 待解决
SDK:API Version 3有没有visibility属性
4257浏览 • 1回复 待解决